Bug 1773841 - [RFE] python-Levenshtein build for epel8
Summary: [RFE] python-Levenshtein build for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-Levenshtein
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Mráka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-19 04:46 UTC by Gary Buhrmaster
Modified: 2020-02-01 01:53 UTC (History)
2 users (show)

Fixed In Version: python-Levenshtein-0.12.0-11.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-01 01:53:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Gary Buhrmaster 2019-11-19 04:46:41 UTC
Please build python-Levenshtein for epel8

Comment 1 Michael Mráka 2020-01-15 10:49:22 UTC
python-Levenshtein-0.12.0-11.el8 has been rebuilt for EPEL8

Comment 3 Fedora Update System 2020-01-16 23:24:14 UTC
python-Levenshtein-0.12.0-11.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7dff6cb530

Comment 4 Fedora Update System 2020-02-01 01:53:59 UTC
python-Levenshtein-0.12.0-11.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.